package com.happy.vo;

/**
 * @Author: binguo
 * @Date: 2023/9/11 星期一 15:15
 * @Description: com.happy.vo
 * @Version: 1.0
 */
public class HotelPriceDataVo {
    /**
     * 价格
     */
    private Double price;
    /**
     * 开始时间
     */
    private String startTime;
    /**
     * 结束时间
     */
    private String endTime;
    /**
     * 房型ID
     */
    private Integer managerId;
    /**
     * 创建时间
     */
    private String createDate;

    public Double getPrice() {
        return price;
    }

    public void setPrice(Double price) {
        this.price = price;
    }

    public String getStartTime() {
        return startTime;
    }

    public void setStartTime(String startTime) {
        this.startTime = startTime;
    }

    public String getEndTime() {
        return endTime;
    }

    public void setEndTime(String endTime) {
        this.endTime = endTime;
    }

    public Integer getManagerId() {
        return managerId;
    }

    public void setManagerId(Integer managerId) {
        this.managerId = managerId;
    }

    public String getCreateDate() {
        return createDate;
    }

    public void setCreateDate(String createDate) {
        this.createDate = createDate;
    }
}
